/*
  styly pro CCS2 - prohlizec
  Styly pro prezentaci VM II
  P. Coupek 4.8.2011
  zaloha H. Skarkova 5.rijna 2011
*/

body{
  margin-top: 0px; 
	font-family: 'Arial CE', arial;
	font-size: 10pt; 
  background-color: #ede8e2;                        /*HS rijen 2011*/
}

div.vsechno {
  /* trida vsechno je uplny okraj, je hned za body*/
  width: 900px;
  margin: 0px auto; padding: 0px; 
  background-color: #F9F8F6; /*#fff8ed;*/          /*HS rijen 2011*/
}

div.titlebar1 {
  /* portlet logovani - nadpis */
	position: relative;
	top: 0px; 
  height: 18px;
	width: 120px; 
/*	background-color: #ffc370;*/
	padding: 3px 5px 2px 5px;
	margin-left: 5px;
	color: #ffffff;
	font-size: 10pt;
	font-weight: bold;
}

div.obsah1 {
  /* obsah1 se pouziva pri kresleni portletu - logovani*/
	position: relative;
	top: 0px;
	width: 120px; 
	padding: 5px;
	margin-left: 5px;
	background-color: #ece9d8;
	color: gray;
	font-size: 9pt;
}

div.hlaska {
   background-color: yellow;
   color: red;
   font-weight: bold; 
   font-size: 14pt;   
}

div.cesta {
  /* background-color: #fff8ed;    */                 /*HS rijen 2011*/
   color: #666666;
   font-weight: bold; 
   font-size: 8pt;
   padding: 0px 0px 0px 10px;
   display: inline;   
}

span.cesta {
 /*  background-color: #fff8ed;  */                   /*HS rijen 2011*/
   color: #353433;
   font-weight: normal; 
   font-size: 11px;
   padding: 0px 0px 0px 10px;
   float:left;
}

span.oralink {
 /* color:#d26b11;*/ 
  font-weight:bolder;
  text-decoration: none;
}

#slozka{
  color:#353433;
  font-size: 10pt;
  padding-left: 5px; 
}

#slozka a {
/*  color: #d26b11;                              
  font-weight: bolder; */                       
  text-decoration: underline;                     /*HS rijen 2011*/
}

#slozka a:hover {
 /* color: #d26b11;
  font-weight: bolder;    */
  text-decoration: underline;                      /*HS rijen 2011*/
} 

.obrvlevo, .obrvpravo {
       float: left;
       max-width: 550px;
		 min-width: 50px;
		 width: 550px;
       margin: 0 15px 15px 0;
       padding: 10px 0;
       text-align: center;
       background: white;
       border-right: 1px solid #ccc;
       border-bottom: 1px solid #ccc;
       font-size: 75%;
       }
		 
.obrvpravo {
       float: right;
       margin: 0 0 15px 15px;
}

a {
  color: #353433;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
	color: #336600; 
  /*background-color: #f2f2f2;  */
  text-decoration: underline;
}

.nepodtrzeno{
  text-decoration: none;
}

a.bezefekt:hover{
  text-decoration: none;
 /* background-color: transparent;   */
}

img {
  border: none;
}

p {
  margin: 1em 1em 1em 0em;
  line-height: 1.5em;
}

p a {
  text-decoration: underline;
}

p a:visited {
    color: Purple;
    background-color: transparent;
}

p a:active {
    color: Red;
  /*  background-color: transparent;  */                  /*HS rijen 2011*/
}

p a:hover {
	color: #336600; 
 /* background-color: #f2f2f2;   */
 /* text-decoration: underline;   */                         /*HS rijen 2011*/
}

p img {
    border:0;
    margin:10;
}

hr {
    height: 1px;
    color: #8cacbb;
    background-color: transparent;
}

h1, h2{
    margin-top: 0px;
    padding-top: 5px;
    color: #1F5647;                        /*HS rijen 2011*/
    background-color: transparent;
    font-family: arial;
    font-size: 160%;
}

h3, h4, h5, h6 {
    color: #1F5647;                        /*HS rijen 2011*/
    background-color: transparent;
    font-family: arial;
    font-size: 120%;
}

h5, h6 {
    color: #1F5647;                        /*HS rijen 2011*/
    background-color: transparent;
    font-family: arial;
    font-size: 110%;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: Black ! important; 
}

ul { 
    line-height: 1.5em;
    list-style-type: none;                            /*HS rijen 2011*/
    margin: 0.5em 0 0 1.5em;
    padding: 0;
/*    list-style-image: url(img/bullet.gif);  */              /*HS rijen 2011*/
}

ol {
    line-height: 1.5em;
    margin: 0.5em 0 0 1.5em;
    padding: 0;
}

ul a, ol a {
    text-decoration: none;                                     /*HS rijen 2011*/
}
li {
    margin-bottom: 1em;
}

fieldset {
    border: 1px solid #8cacbb;
    margin: 1em 0em 1em 0em;
    padding: 0em 1em 1em 1em;
    line-height: 1.5em;
    width: auto;
}

form {
    border: none;
    margin: 0;
}

input{
	font-family: arial;
	visibility: visible;
	color: Black;
}

input[type="text"],input[type="password"] {
   /* background-color: #fff9f1;*/
    border: 1px solid #8cacbb;
    vertical-align: middle;
    padding: 0.03em;
    vertical-align: middle;
	  padding: 2px;
	  margin: 2px;
}

select {
    font-family: arial;
    border: 1px solid #8cacbb;  
    color: Black;
    /*background-color: #fff9f1;  */
    vertical-align: middle;
}

input[type="submit"],input[type="reset"],input[type="button"]{
	vertical-align: middle;
} 

textarea{
  font-family: arial;
  font-size: 10pt;
 /* background-color: #fff9f1;   */
}

input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover {
	/*color: #700000; */
  /*background-color: #d09293;  */   /* zakomentovano HS 30.11.*/
}

table {
	text-align: left;
}

table caption {
	background: #f9f8f6;
	font-style: italic;
	padding: .2em .5em;
}

th, td {
	padding: 0 .3em;
}

.naradku={
  display: inline;
  padding: 10px;
}

form#cse-search-box {margin-right:10px;} 

#tabe table {
	border: solid black 2px;
	background: #79b;
	border-collapse: collapse;
}
#tabe thead {
	font-style: italic;
	background: #579;
	color: #eee;
	border: solid black 2px;	
}
#tabe tfoot {
	border: solid black 2px;
	background: #eee;
}
#tabe tr {
	background-color: #ffffdd;
}
#tabe tr.sudy {
	background-color: #dddddd;
}
#tabe tbody td {
	color: navy;
	border: none;
}
#tabe th {
	text-align: left;
	border: none;
}

#tabt tr.sudy {
	background-color: #ffffff;
}
#tabt tr.zahlavi th{
	background: #d4d8c8;
}
             
#levas{
  width:130px;
  margin:5px;
}

@media print {
  div#levas {display: none;}
  div#slozka {width: 880px;}
} 

/* Pripojeno dne 12.8.2011 - grafika muzea*/
  div.vnr {margin:2px; padding:5px; background:#DEECEB}
  div.tla {margin:5px; padding:15px; width:80px; background:#f3fafa; color:black}
  a.tla { color:#7FC0BE ; text-decoration: none;  background-color: transparent; 
    font-family:"Arial CE", Arial; font-variant:small-caps; font-weight:bold }
  td.tla { color:#7FC0BE ; text-decoration: none;  background-color: transparent; 
    font-family:"Arial CE", Arial; font-variant:small-caps; font-weight:bold;
    font-size:14pt; text-align:center }

/* styly pripojene k navigaci - Radek Svitil */
/* CSS pro virtuální muzeum - navigace */
/* styly upraveny pro IE - Radek Svitil, vlozila Helena Skarkova */

img {border: 0;}
.skryta-cara {clear: both; visibility: hidden;}

/* mineralo navigace */


#mineraly {float: left; width: 727px; background-color: #eec5a9;}
#mineraly h2 {font-family: Arial; font-size: 16px; font-weight: normal; color: #7a1114; text-align: center; padding-top: 0px; padding-bottom: 0px; margin-top: 7px; margin-bottom: 7px;}

#m-tabule {float: left; width: 714px; padding-left: 13px; padding-top: 14px; padding-bottom: 0px;  background-image: url('../img/m-pozadi.jpg'); } 

.m-karta-top { float: left; padding: 10px;  text-align: center; height: 110px; margin-right: 20px; margin-bottom: 20px; background-image: url('../img/bila-30.png'); }

.m-karta-top img {display: block;}

.m-karta-top p {text-transform: uppercase; margin: 0; margin-top: 10px; margin-bottom: 0px; padding: 0; font-family: Arial, sans-serif; font-size: 10px; font-weight: bold;}

.m-karta-top p a {color: #7a1114; text-decoration: none; }

.m-shadow {
-moz-box-m-shadow: 5px 5px 2px #d3b6a5;
-webkit-box-m-shadow: 5px 5px 2px #d3b6a5;
box-m-shadow: 5px 5px 8px #d3b6a5;
}
.m-karta-dolnirada {margin-bottom: 20px !important;}


/* geo navigace */
#geologie {width: 727px; background-color: #d4e6e6; float: left;}
#geologie h2 {font-family: Arial; font-size: 16px; font-weight: normal; color: #008480; text-align: center; padding-top: 0px; padding-bottom: 0px; margin-top: 7px; margin-bottom: 7px;}

#geologie h3 {font-family: Arial; font-size: 14px; font-weight: normal; color: #008480; text-align: center; padding-top: 0px; padding-bottom: 0px; margin-top: 7px; margin-bottom: 7px; margin-right: 21px;}

#g-tabule {width: 701px; padding-left: 13px; padding-right: 13px; padding-top: 14px; padding-bottom: 20px;  background-image: url('../img/g-pozadi.jpg'); background-color: #d4e6e6; float: left; }
 
.g-karta-bottom {float: left; padding-left: 20px; background-image: url('../img/bila-30.png');}

.g-karta-top { float: left; padding: 10px;  text-align: center; height: 110px; margin-right: 21px; margin-bottom: 20px; background-image: url('../img/bila-30.png'); }

.g-karta-top img, .g-karta-bottom img {display: block;}

.g-karta-top p {text-transform: uppercase; margin: 0; margin-top: 10px; margin-bottom: 0px; padding: 0; font-family: Arial, sans-serif; font-size: 10px; font-weight: bold;}

.g-karta-top p a {color: #008480; text-decoration: none; }

.g-rada {float: left; clear: both;}

#g-rada-1 {margin-left: 179px;}

#g-kb-sedimenty {margin-left: 67px;}

#g-kb-magmatity {margin-left: 43px;}

.g-shadow {
-moz-box-shadow: 5px 5px 2px #b2cccc;
-webkit-box-shadow: 5px 5px 2px #b2cccc;
box-shadow: 5px 5px 8px #b2cccc;
}

.g-karta-dolnirada {margin-bottom: 20px !important;}


/* paleo navigace */

#paleontologie {width: 727px; background-color: #e7c888; float: left;}
#paleontologie h2 {font-family: Arial; font-size: 16px; font-weight: normal; color: #5e4716; text-align: center; padding-top: 0px; padding-bottom: 0px; margin-top: 7px; margin-bottom: 7px;}

#paleontologie h3 {font-family: Arial; font-size: 22px; font-weight: normal; color: #5e4716; text-align: left; padding-top: 0px; padding-bottom: 0px; margin-top: 7px; margin-bottom: 7px; clear: both;}

#paleontologie h4 {font-family: Arial; font-size: 16px; font-weight: normal; color: #5e4716; text-align: center; padding-top: 0px; padding-bottom: 0px; margin-top: 0px; margin-bottom: 10px; line-height: 14px;}

#p-tabule {width: 717px; padding-left: 5px; padding-right: 5px; padding-top: 14px; padding-bottom: 20px;  background-image: url('../img/p-pozadi.jpg'); background-color: #e7c888; float: left;} 
 
.p-karta-bottom {float: left; text-align: center; padding-left: 20px; padding-top:15px; margin-left: 5px; margin-right: 10px;  background-image: url('../img/bila-15.png');} /*background-color: lime;*/

.p-karta-top { float: left; min-height: 114px; padding: 10px; padding-bottom: 5px; padding-left: 0px; padding-right: 0px; text-align: center; margin-right: 20px; margin-bottom: 20px; background-image: url('../img/bila-30.png'); width: 80px; } /*background-color: violet; */

.p-karta-top img, .p-karta-bottom img {display: block; margin-left: auto; margin-right: auto; text-align: center; } 

.p-karta-top p, .p-karta-bottom p {margin: 0; margin-top: 10px; margin-bottom: 0px; padding: 0; font-family: Arial, sans-serif; font-size: 10px; font-weight: bold; }

.p-karta-top p a, .p-karta-bottom p a  {color: #5e4716; text-decoration: none; }

.p-rada {float: left; clear: both;}

.p-bezkarty-top {float: left; text-align: center; padding-top: 0px; padding-left: 0px; padding-bottom: 15px; padding-right: 0px; margin-right: 00px; width: 80px;} /* background-color: yellow;  */

.verzalky {text-transform: uppercase;}

.verzalky a {font-size: 9px !important; }

.p-sef-skupiny {padding-left: 0px; padding-right: 0px; width: 80px; margin-right: 15px; text-transform: uppercase; font-size: 9px !important;}
.p-karta-top-skupina {padding-left: 10px; padding-right: 0px; margin-right: 0px; width: auto;}

.p-sef-skupiny a {font-size: 9px !important; }

#p-mnohobunecni {clear: both; width: 687px; padding-top: 15px; margin-top: 20px; text-align: left;}

#p-rostliny {float: left; margin-left: 25px;}

#p-rostliny h3 {padding-top: 20px;}

#p-rada-1 {margin-left: 0px;}

#pr1-1 {margin-left: 25px; margin-right: 100px;}
#pr1-1 h3 {margin-top: 0px; padding-top: 0px; margin-left: 0px;}
#pr1-2 h4 {text-align: left;}

#pr2-1 {width: auto;}
#pr2-2 {margin-left: 40px;}
#pr2-3 {width: auto;}

#pr2-1 h4 {text-align: left;}

#pr3-1 {width: 200px; margin-right: 40px;}
#pr3-2 {width: 320px;}

#pr4-1 {width: 185px; margin-right: 55px;}
#pr4-2 {width: 160px;}
#pr4-3 {width: 320px;}

#pr5-1 {width: 560px;}

#pr6-1 {width: 560px;}

#pr7-1 {margin-left: 40px;}

#pr8-1 {margin-left: 40px; margin-right: 50px;}
#pr8-3 {margin-left: 30px; margin-right: 0px;}

#pr9-1 {width: 180px;}
#pr9-3 {margin-left: 50px;}

#pr10-1 {margin-right: 140px;}

#pr10-2 {margin-right: 45px;}

#pr10-3 {margin-left: 80px;}

.p-shadow {
-moz-box-shadow: 5px 5px 2px #d0c4ab;
-webkit-box-shadow: 5px 5px 2px #d0c4ab;
box-shadow: 5px 5px 8px #d0c4ab;
}

.blok {float: left;}

.rada {float: left;} /* background-color: lime; */

td.detail_pismo_popisky {
  font-weight: bold;
}

/* leva navigace - Radek Svitil */

#obal_leva_navigace {width: 130px;  }
#obal_leva_navigace a {color: #333333; font-size: 12px; }
#obal_leva_navigace ul {margin: 0; padding: 0;} 
#obal_leva_navigace li {list-style-type: none; line-height: 12px; margin-bottom: 0px; margin-top: 0px; padding: 0;} 
#obal_leva_navigace > ul > li {padding-left: 15px; background-image: url('../img/menu-sipka-sbaleno.png'); background-repeat: no-repeat; background-position: left top; border-bottom: 1px solid #4b8044; padding-top: 8px; padding-bottom: 8px;}
#obal_leva_navigace > ul > li > a {font-weight: bold; text-decoration: none;} 
#obal_leva_navigace > ul > li.menu-aktivni {background-image: url('../img/menu-sipka-rozbaleno.png') !important;}
#obal_leva_navigace > ul > li.menu-aktivni > a {color: #4b8044;} 
#obal_leva_navigace > ul > li.menu-rozbalena {background-image: url('../img/menu-sipka-rozbaleno.png'); border-bottom-width: 0px; padding-bottom: 0px;} 
#obal_leva_navigace li.dummyli {background-image:none !important; margin-left: 10px; }
#obal_leva_navigace > ul > li.dummyli {margin-left: 0px; }
#obal_leva_navigace li.dummyli a {font-size: 11px; font-weight: normal; text-decoration: none;}
#obal_leva_navigace li.dummyli li {padding-top: 4px; padding-bottom: 4px;}
#obal_leva_navigace li.dummyli li.menu-rozbalena > a {text-decoration: underline;}
#obal_leva_navigace li.dummyli li.menu-aktivni > a {text-decoration: underline; color: #4b8044;}

/* detail exponatu - styl divu P. Coupek 15.11.2011*/
#detail_popis {
}

#detail_foto{
  margin:20px;
  padding:20px;
  border:solid white 2px;
  text-align: center;
}
/* styl k listovani exponaty - P. Coupek 16.11.2011*/
#navigacni_tabulka{
  font-family: 'Arial CE', arial;
	font-size: 12px;
	font-weight: bold;
  color: #777777; 
}

#navigacni_tabulka a{
   color: #777777;
}

#navigacni_tabulka a:hover {
	color: #1f5647; 
  background-color: #f2f2f2;
} 

#navigacni_tabulka span{
  color:#1f5647
}

div.exponat{
  border: 2px solid white;
}

div.exponat:hover{
  /*color: #1f5647;*/
  color: #78a095;
  border-color: #78a095;
  border-style: dotted;
  
}

/* exponat - prejezd mysi pres nahled*/
.TD_sestava_foto {
  max-width: 123 px; 
  min-width: 45px;
  width: 123px;
  vertical-align: top;
  background: white;
  font-size: 12px;
  text-align: center;
}

.TD_sestava_foto:hover {
  color: #1F5647;
}


.TD_sestava_foto img{
  border: 2px solid white;
}

.TD_sestava_foto img:hover{
  border: 2px solid #78A095;
  color: #1F5647;
}

#obrtlacitko-hledat {
  background: url("hledani-VM.png") 0 0 no-repeat;    /* jiny obrazek HS 30.11.*/
  border: 0px;
  width: 24px; 
  height: 24px; 
  cursor: pointer;
  margin: 0px;
  background-color: transparent;
} 

.odkaz_pod_obr {
  color: #1F5647;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  
}

.odkaz_pod_obr a{
  color: #1F5647;
}